Swiftpack.co - Package - Ponyboy47/Cdirent

dirent

dirent module for swift

Allows using the GNU dirent library in swift.

Installation

Add the following dependency to your Package.swift

.package(url: "https://github.com/Ponyboy47/Cdirent.git", .upToNextMinor(from: "0.1.0"))

Github

link
Stars: 0
Help us keep the lights on

Dependencies

Used By

Total: 0